/*
Theme Name: BigHearts Child
Author: WebGeniusLab
Author URI: http://webgeniuslab.net
Description: -
Version: 1.0
Template: bighearts
Text Domain: bighearts-child
*/

.header_search, .post_categories span a, .blog-post.format-quote .blog-post_quote-text, .bighearts_module_title .carousel_arrows a:hover span:before, .author-info_social-link:after, .author-widget_social a span, .wgl-carousel.pagination_circle_border li.slick-active button, .wgl-carousel.pagination_square_border li.slick-active button, .social-shares-wrapper .share_link .share-icon_animation, .wpcf7 .call_to_action_1 .wgl_col-2 .wpcf7-submit, .wgl-portfolio_item_link, .wp-block-search__button {
	border-color: var(--e-global-color-5a48269)!important;
}

ul.bighearts_dot li:before, #multiscroll-nav span, #multiscroll-nav li .active span, .page-header_breadcrumbs .breadcrumbs > a:before, .page-header_breadcrumbs .breadcrumbs > a:after, .wpml-ls-legacy-dropdown .wpml-ls-sub-menu .wpml-ls-item a span:before, .wgl-portfolio-item_wrapper .wgl-portfolio-item_icon:hover, ul.wp-block-categories.wp-block-categories-list li a:hover:after, .wpcf7 .demo-1-form .wpcf7-submit, .dropcap-bg.primary.alt, .tagcloud a:hover, .wp-block-tag-cloud a:hover, .post_categories span a, .prev-link_wrapper .image_prev:after, .next-link_wrapper .image_next:after, .prev-link_wrapper:hover .image_prev.no_image:after, .next-link_wrapper:hover .image_next.no_image:after, .wgl_module_team .team__icons:hover .team__icons-plus, .wgl_module_team .team__icons-plus:before, .wgl_module_team .team__icons-plus:after, .wgl_module_team .team__icons, .elementor-slick-slider .slick-slider .slick-next, .elementor-slick-slider .slick-slider .slick-prev, .footer .wpcf7 .footer-submit:hover:before, .team-single_wrapper.team-morph:before, .wgl_module_team.team-morph .team-item_wrap:hover:before {
	background-color: var(--e-global-color-5a48269)!important;
}


.wgl-mobile-header .fullwidth-wrapper {
 padding-left: 15px;
 padding-right: 15px;
}

.wpml-ls-legacy-list-horizontal {
	padding: 0;
}